| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::AlbumCustomizer Class Reference
Inheritance diagram for Digikam::AlbumCustomizer:

## Public Types
enum | DateFormatOptions { IsoDateFormat = 0 , TextDateFormat , LocalDateFormat , CustomDateFormat }

## Public Member Functions
| AlbumCustomizer (QWidget *const parent=nullptr)
bool | autoAlbumDateEnabled () const
bool | autoAlbumExtEnabled () const
QString | customDateFormat () const
bool | customDateFormatIsValid () const
int | folderDateFormat () const
void | readSettings (const KConfigGroup &group)
void | saveSettings (KConfigGroup &group)